body {
  background-image: url('../img/fondo.png');
  background-repeat: no-repeat;
}

a:visited {
  color: black;
}

#texto_1 {
	position: absolute;
	top: 40px;
	left: 20px;
	font-size: 40px;
}

#texto_2 {
	position: absolute;
	top: 70px;
	left: 20px;
	font-size: 40px;
}

#inicio_1 {
	position: absolute;
	top: 20px;
	left: 20px;
	font-size: 20px;
}

#select_1 {
	position: absolute;
	top: 140px;
	left: 20px;
	font-size: 20px;
	border: none;
	width: 220px;
}

#agregar_1 {
	position: absolute;
	top: 160px;
	left: 260px;
	font-size: 20px;
}

select:focus {
	outline: none;
}

